{
   "name": "@hibas123/openauth-internalapi",
   "private": true,
   "version": "1.0.0",
   "description": "",
   "main": "lib/index.js",
   "module": "esm/index.js",
   "types": "lib/index.d.ts",
   "scripts": {
      "build": "tsc -p tsconfig.json && tsc -p tsconfig-esm.json",
      "dev": "tsc -w"
   },
   "keywords": [],
   "author": "Fabian Stamm <Fabian.Stamm@polizei.hessen.de>",
   "license": "ISC",
   "devDependencies": {
      "typescript": "^5.0.2"
   }
}
